table.d
{
  width: 100%;
  margin: 1em 0;
  padding: 0 0 14px 0;
  
  border-top: 1px solid #FCDC00;
  background-image: url(../images/g-table-gradient-bg.jpg);
  background-repeat: repeat-x;
}

table.d th, table.d td
{
  padding: 1px 5px;
}

table.d th
{
  font-weight: normal;
  text-align: right;
}

table.d thead th
{
  padding-bottom: 5px;
  
  font-size: 1.1em;
  color: #000;
  text-align: left;
  font-weight: bold;
}

table.white {
  width: 100%;
  margin: 1em 0;
}

table.white thead th {
  font-weight: bold;
  text-align: left;
  
  font-size: 1.15em;
}

table.white tbody th {
  font-weight: normal;
  text-align: right;
}

/* for placing a black border around a table.white. using a div to avaid IE bugs */
div.black-border {
  border: 1px solid #000;
  padding: 3px 5px;
  margin: 1em 0;
}

div.black-border table {
  margin: 0;
}

table tr.form_note_row td {
  padding:5px 5px 5px 100px;
}